.headimage {
float: left;}

header {
	background: black;
	height: 210px;
	padding-bottom: 0px;
}
.menu {
	padding-top: 1px;
	padding-bottom: 1px;
	background: black;
}

h1 {
text-align: center;
padding-top:20px;
font-family: sans-serif;
color: greenyellow;}

h2 {
text-align: center;	
font-family: sans-serif;
font-style: italic;
color:greenyellow;}

.text {
margin-left: 50px;
margin-right:50px;
margin-bottom: 10px}


footer {
text-align: right;
font-size: 50%; 
position: relative;
  bottom: 0;
  width: 100%;
}

a:link {
font-family: sans-serif;
font-weight: bold;
color: greenyellow;}
a:visited {
font-family: sans-serif;
font-weight: bold;
color: green;}

.menuList {
display: inline;
padding-right: 10px;
padding-left: 10px;

}

.contactimage {
margin-left: 50px;
margin-right:50px;
float: left;}


.contactdetails {
margin-bottom: 20px;
}
